/*@import url('md-colors.css');*/

.jvalid{
	border-color: var(--teal-lighten-3) !important;
	-webkit-box-shadow: 0 0 0 2px var(--teal-lighten-4) !important;
	box-shadow: 0 0 0 2px var(--teal-lighten-4) !important;
	transition: box-shadow 0.2s ease-in;
}

.jinvalid{
	border-color: var(--red-lighten-3) !important;
	-webkit-box-shadow: 0 0 0 2px var(--red-lighten-4) !important;
	box-shadow: 0 0 0 2px var(--red-lighten-4) !important;
	color: var(--red-darken-4) !important;
	transition: box-shadow 0.2s ease-in;
}

.jinvalid-info{
	color: var(--red-darken-4) !important;
	width: 100%;
	text-align: left;
	font-size: 0%;
	opacity: 0%;
}